### Method

# Snapd Channel get_version

since: 1.22

#### Declaration [src]

    const gchar*
    snapd_channel_get_version (
      SnapdChannel* channel
    )

#### Description [src]

Get the version for this snap. The format of the string is undefined. See also snapd_channel_get_revision().

Available since: 1.22

Gets property | `Snapd.Channel:version`

#### Return value

Type: `const gchar*`

A version string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.